=== debian/changelog ===
ros-humble-smach-msgs (3.0.3-1bookworm) bookworm; urgency=high

  * Fix: Buildfarm issue https://github.com/ros/executive_smach/issues/111

 -- Isaac Saito <iisaac.saito@gmail.com>  Thu, 13 Jul 2023 16:00:00 -0000

ros-humble-smach-msgs (3.0.2-1bookworm) bookworm; urgency=high



 -- Isaac Saito <iisaac.saito@gmail.com>  Wed, 28 Jun 2023 16:00:00 -0000

ros-humble-smach-msgs (3.0.1-1bookworm) bookworm; urgency=high



 -- Isaac Saito <iisaac.saito@gmail.com>  Sun, 11 Jun 2023 16:00:00 -0000

ros-humble-smach-msgs (3.0.0-1bookworm) bookworm; urgency=high

  * ROS2-ified. #101 <https://github.com/ros/executive_smach/issues/101>

 -- Isaac Saito <iisaac.saito@gmail.com>  Sun, 11 Jun 2023 16:00:00 -0000

ros-humble-smach-msgs (2.5.1-1bookworm) bookworm; urgency=high



 -- Isaac Saito <iisaac.saito@gmail.com>  Tue, 14 Feb 2023 16:00:00 -0000

ros-humble-smach-msgs (2.5.0-1bookworm) bookworm; urgency=high

  * Python 3 compatibility #71 <https://github.com/ros/executive_smach/issues/71>
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Shane Loretz, ahcorde

 -- Isaac Saito <iisaac.saito@gmail.com>  Wed, 13 May 2020 16:00:00 -0000

ros-humble-smach-msgs (2.0.1-1bookworm) bookworm; urgency=high

  * [maintenance] Update maintainer. switching to package.xml format 2
  * Contributors: Isaac I.Y. Saito, Jonathan Bohren

 -- Isaac Saito <iisaac.saito@gmail.com>  Wed, 07 Jun 2017 16:00:00 -0000

ros-humble-smach-msgs (2.0.0-1bookworm) bookworm; urgency=high

  * cleaning up and removing rosbuild support
  * merging groovy and hydro
  * Add explanations within message definitions
  * Contributors: Felix Kolbe, Jonathan Bohren

 -- Isaac Saito <iisaac.saito@gmail.com>  Wed, 16 Apr 2014 16:00:00 -0000

ros-humble-smach-msgs (1.3.1-1bookworm) bookworm; urgency=high

  * adding changelogs
  * Updating maintainer name
  * Updating maintainer name

 -- Isaac Saito <iisaac.saito@gmail.com>  Sun, 21 Jul 2013 16:00:00 -0000
