=== debian/control ===
Source: ros-humble-smach-msgs
Section: misc
Priority: optional
Maintainer: Isaac Saito <iisaac.saito@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-cppcheck, ros-humble-ament-cmake-cpplint <!nocheck>, ros-humble-ament-cmake-flake8, ros-humble-ament-cmake-pep257, ros-humble-ament-cmake-uncrustify <!nocheck>, ros-humble-ament-lint <!nocheck>, ros-humble-builtin-interfaces, ros-humble-rosidl-default-generators, ros-humble-std-msgs, ros-humble-ros-workspace, ros-humble-rosidl-typesupport-fastrtps-c, ros-humble-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-smach-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-builtin-interfaces, ros-humble-rosidl-default-runtime, ros-humble-std-msgs, ros-humble-ros-workspace
Description: this package contains a set of messages that are used by the introspection interfaces for smach.
